Upgrading process - CANNOT_REMOVE_MODULE

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
EXEMOK
Registered User
Posts: 138
Joined: Fri Mar 29, 2002 5:48 pm
Location: Minsk
Contact:

Upgrading process - CANNOT_REMOVE_MODULE

Post by EXEMOK » Wed Mar 20, 2019 9:36 am

Something new happens - trying to upgrade from 3.0.12 via cli

Error in red. What is it? Smth new, some months ago I've made test upgrade of that board, it takes long time, but no this errors
[phpbb\module\exception\module_exception]
CANNOT_REMOVE_MODULE

User avatar
stevemaury
Support Team Member
Support Team Member
Posts: 50413
Joined: Thu Nov 02, 2006 12:21 am
Location: The U.P.
Name: Steve
Contact:

Re: Upgrading process - CANNOT_REMOVE_MODULE

Post by stevemaury » Wed Mar 20, 2019 2:40 pm

Did you use the Database Cleaner function of the Support Toolkit before attempting the upgrade? You should.
For REALLY good and VERY inexpensive hosting CLICK HERE

I can stop all your spam. I can upgrade or update your Board. PM or email me. (Paid support)

Post Reply

Return to “[3.2.x] Support Forum”